body {
    background: #FFFFFF url('img/bg2.png') center top;
    margin: 0px auto;
    text-align: center;
}

a:active {
    color: #bca2b8;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:link {
    color: #58C3A2;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:visited {
    color: #58C3A2;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:hover {
    color: #bca2b8;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;   
}

input, textarea, option, select {
    	font-family: 'Martel', serif;
	font-size: 12px;
    	font-weight: bold;
	color: #f4e3e7;
	background-color:#bca2b8;
	border: 1px solid # 286d83;}

div#container {
    background: url('img/bg1.png') center top;
    width: 700px;
    margin: 0px auto;
}

div#head {
    background: url('img/header.png') center top no-repeat;
}

div#content {
    font-family: 'Martel', serif;
    color: #3d4f8b;
    font-size: 14.5px;
    text-align: left;
    line-height: 23pt;
    padding: 15px 15px 0px 15px;
}

div#foot {
    font-family: 'Martel', serif;
    color: #3d4f8b;
    font-size: 12px;
    text-align: center;
    line-height: 23pt;
    padding-left: 15px;
    padding-right: 15px;
}

h1 {
    font-family: 'PT Serif', serif;
    color: #da5770;
    font-size: 42px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

h2 {
    font-family: 'PT Serif', serif;
    color: #da5770;
    font-size: 36px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

h3 {
    font-family: 'PT Serif', serif;
    color: #da5770;
    font-size: 30px;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

table#navigation {
    padding-top: 455px;
    padding-left: 5px;
    padding-right: 5px;
    border-spacing: 0px;
    border-collapse: separate;
    width: 700px;
    float: center;
}

.navigate {
    font-family: 'PT Serif', serif;
    font-size: 21px;
    text-transform: uppercase;
    text-align: center;
}

.navigate a:link {
    display: block;
    color: #96c6c3;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0px 7px 0px 7px;
}

.navigate a:active {
    display: block;
    color: #96c6c3;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0px 7px 0px 7px;
}

.navigate a:visited {
    display: block;
    color: #96c6c3;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0px 7px 0px 7px;
}

.navigate a:hover {
    display: block;
    color: #bca2b8;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding: 0px 7px 0px 7px;
}

blockquote {
    border: 4px solid #da5770;
    text-align: center;
    border-radius: 12px;
    margin: 0px 16px 0px 16px;
    padding: 5px;
}

#content img {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    margin-right: 2px;
}

b, strong {
    color: #3d4f8b;
}

i, em {
    color: #da5770;
}